Subject: Re: [RFC] Option to disable mapping genrtc calls to ppc_md calls

From: Christoph Hellwig <[email-masked]>
Date: Fri, 21 Jan 2005 10:44:38 +0100

On Thu, Jan 20, 2005 at 05:09:45PM -0700, Mark A. Greer wrote:
> >In any case, as I wrote, the proper solution is to update genrtc to
> >define rtc_ops so that you get both a) and b), it shouldn't be hard to
> >update the archs using it.
> > 
> >
> 
> Yes but as I wrote, I don't have time right now.

You could have easily implemented it in the time you wasted arguing
here.